<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./normalize.css" />
    <link rel="stylesheet" href="./style.css" />
    <title>Training</title>
  </head>
  <body>
    <div>
      <h1 style="text-align: center; margin-top: 300px">GO MORE!</h1>
    </div>

    <script src="./index.js"></script>
  </body>
</html>
